html,
body {
  height: 100%;
}
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}
body {
    display: flex;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
    /*background-color: #f5f5f5;*/
    background-image: url(/img/cover/1.jpg);
    background-color: #00000070;
    background-blend-mode: color;
    background-size: cover;
    background-position: center;
}
.form-signin {
    width: 100%;
    max-width: 360px;
    padding: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-top: 15vh;
    border-radius: 10px;
    box-shadow: 0 0 20px 0px #0000004f;
    background-color: #fbfbfb;
}
@media (max-width: 440px) {
  .form-signin {
    max-width: 320px;
    margin-top: 4vh;
  }
}
.loginLogo {
  width: 100%;
  height: auto;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}
.formLoginName {
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: unset;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
  padding-left: 40px;
}
.form-control:focus {
  border-color: #61A5D6;
  outline: unset;
  box-shadow: unset;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.login-btn {
  background-color: #61A5D6;
  border-color: #61A5D6;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: inherit;
}
.login-btn:hover {
  background-color: #518ab3;
  border-color: #518ab3;
  box-shadow: unset;
}
.login-btn:active {
  background-color: #7a9bb4!important;
  border-color: #7a9bb4!important;
  box-shadow: unset;
}
.login-btn:focus {
  background-color: #7a9bb4;
  border-color: #7a9bb4;
  box-shadow: unset;
}
.loginIcon {
  position: absolute;
  margin-left: 12px;
  height: 45px;
  display: flex;
  align-items: center;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: unset;
}